MCPBundler Docs
MCPBundler Docs
Volver al marketplacePrimeros PasosAutenticacionTutorial - De un Bundle a un Agente Conectado
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
Agents
Auth
Billing
Bundler
Bundler Tool
Bundles
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
Embedding
Fleet
Knowledge Bases
LLM
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Export Audit Log as CSVAudit LogCost BreakdownSpend BreakdownPer-Tool StatsUsage Stats
Organisations
Realtime
Reviews
Roadmap
SCIM
STT
Suppression
Triggers
TTS
Users
Utils
Voices
Webhooks
Workflows
API ReferenceObservability

Audit Log

GET
/v1/observability/audit-log

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Query Parameters

org_id*Org Id
Formatuuid
bundle_id?|null
cursor?string|null
action?string|null
success?boolean|null
excluded_token_ids?array<>
Default[]
verify_locally?Verify Locally
Defaulttrue

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/observability/audit-log?org_id=497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "entries": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "bundle_id": "fc6f5a67-caa1-4339-9c14-a67826143b60",      "deployment_id": "6ef0ac85-9892-4664-a2a5-58bf2af5a8a6",      "token_id": "dcfe3e92-730b-4db5-9f1c-9e10c2f62d39",      "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5",      "mcp_namespace": "string",      "tool_name": "string",      "action": "string",      "success": true,      "latency_ms": 0,      "bytes_transferred": 0,      "error_message": "string",      "created_at": "2019-08-24T14:15:22Z"    }  ],  "next_cursor": "string"}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

Export Audit Log as CSV

Previous Page

Cost Breakdown

Next Page